package com.wechat.model.requestDto;

public class KeyWordReq extends PageReq {

	private String keyWord;

	public String getKeyWord() {
		return keyWord;
	}

	public void setKeyWord(String keyWord) {
		this.keyWord = keyWord;
	}

}
